/* mmmmm... css */
html {margin: 0; padding: 0;}
body {font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; font-size: 13px; color: #FFFFFF; margin: 0; padding: 0; background-color: #CCCCCC;}
#saranwrap {width: 660px; margin: 10px auto 15px auto;}
#logo {width: 162px; height: 60px; background: url(pixel420_logo.gif) no-repeat; padding: 0; margin: 5px 0;}
#logo h1 {display: none;}

.splash {width: 656px; height: 261px; margin-top: 12px; padding: 0;}
.splash blockquote {font-size: 14px; margin: 0 25px 0 210px; padding-top: 16px; line-height: 1.5; font-style: italic;}
.splash blockquote p {font-size: 14px; line-height: 1.5; font-style: italic; text-align: left; margin: 0;}
.splash a:link, .splash a:visited, .splash a:active {text-decoration: underline; color: #CCCCCC; background-color: transparent;}
.splash a:hover {text-decoration: none; color: #FF0000; background-color: transparent;}
.splash p {margin: 0 30px 8px 0; font-size: 13px; text-align: right;}
.splash ul {margin: 14px 0 0 250px; padding: 0; list-style: none;}
.splash ul li {background: url(listitem.gif) no-repeat 0 3px; margin: 0; padding: 0 0 5px 15px; line-height: 1.4;}

#spooner {background: url(spooner_bg.gif) no-repeat;}
#spooner a:link, #spooner a:visited, #spooner a:active {color: #FCE09E;}
#spooner a:hover {color: #000000;}

#rothbard {background: url(rothbard_bg.gif) no-repeat;}
#rothbard blockquote {margin: 0 228px 0 20px; padding-top: 23px;}
#rothbard blockquote p {margin: 0;}
#rothbard p {margin: 5px 242px 8px 0;}
#rothbard ul {margin: 14px 0 0 35px;}
#rothbard ul li {background-image: url(listitem_invert.gif);}
#rothbard a:link, #rothbard a:visited, #rothbard a:active {color: #CCCCCC;}
#rothbard a:hover {color: #FFFFFF;}

#paul {background: url(paul_bg.gif) no-repeat;}
#paul blockquote {margin: 0 20px 0 194px; padding-top: 14px;}
#paul blockquote p {margin: 0;}
#paul p {margin: 4px 27px 8px 0;}
#paul ul {margin: 13px 0 0 280px;}
#paul ul li {background-image: url(listitem_invert.gif);}

#bastiat {background: url(bastiat_bg.gif) no-repeat; color: #000000;}
#bastiat blockquote {margin: 0 25px 0 195px; padding-top: 30px;}
#bastiat blockquote p {margin: 0;}
#bastiat p {margin: 2px 35px 8px 0;}
#bastiat ul {margin: 24px 0 0 235px;}
#bastiat a:link, #bastiat a:visited, #bastiat a:active {color: #3C0F03;}
#bastiat a:hover {color: #333333;}

#thoreau {background: url(thoreau_bg.gif) no-repeat;}
#thoreau blockquote {margin: 0 25px 0 198px; padding-top: 18px;}
#thoreau blockquote p {margin: 0;}
#thoreau ul {margin: 14px 0 0 225px;}
#thoreau ul li {background-image: url(listitem_invert.gif);}
#thoreau a:link, #thoreau a:visited, #thoreau a:active {color: #EEEEEE;}
#thoreau a:hover {color: #FFFFFF;}

#mises {background: url(mises_bg.gif) no-repeat;}
#mises blockquote p {margin: 0;}
#mises p {margin: 0 35px 8px 0;}
#mises ul {margin: 14px 0 0 240px;}
#mises ul li {background-image: url(listitem_invert.gif);}
#mises a:link, #mises a:visited, #mises a:active {color: #F6E6C0;}
#mises a:hover {color: #EEEEEE;}

#hayek {background: url(hayek_bg.gif) no-repeat;}
#hayek blockquote {margin: 0 25px 0 225px; padding-top: 24px;}
#hayek blockquote p {margin: 0;}
#hayek p {margin: 8px 40px 8px 0;}
#hayek ul {margin: 15px 0 0 225px;}
#hayek ul li {background-image: url(listitem_invert.gif);}

#hazlitt {background: url(hazlitt_bg.gif) no-repeat;}
#hazlitt blockquote {margin: 0 195px 0 33px; padding-top: 30px;}
#hazlitt blockquote p {margin: 0;}
#hazlitt p {margin: 3px 200px 8px 0;}
#hazlitt ul {margin: 22px 0 0 29px;}
#hazlitt ul li {background-image: url(listitem_invert.gif);}
#hazlitt a:hover {color: #FFFFFF;}

#splash_nav p {color: #666666; text-align: right; font-style: italic; margin: 0; padding: 3px 4px 0 0; font-size: 12px;}
#splash_nav a:link, #splash_nav a:visited, #splash_nav a:active {text-decoration: underline; color: #333333; background-color: transparent;}
#splash_nav a:hover {text-decoration: none; color: #666666; background-color: transparent;}

#other_stuff {width: 660px; margin-top: 10px; padding: 0; color: #000000;}
#other_stuff a:link, #other_stuff a:visited, #other_stuff a:active {text-decoration: none; color: #CC0000; background-color: transparent;}
#other_stuff a:hover {text-decoration: underline; color: #666666; background-color: transparent;}
#other_stuff p {margin: 6px 0 10px 4px; padding: 6px 0 6px 0; line-height: 1.6;}
#other_stuff h2 {font-size: 15px; margin: 22px 0 8px 4px; font-weight: bold; color: #666666;}
#other_stuff h3 {margin: 6px 0 0 0; font-weight: bold; font-size: 15px;}
#other_stuff h3 span {font-weight: normal; font-size: 13px;}
#other_stuff h4 {font-size: 13px; margin: 12px 0 12px 4px; font-weight: bold; color: #666666;}
#other_stuff ul {margin: 8px 0 15px 0; padding: 0; list-style: none;}
#other_stuff ul li {background: url(listitem.gif) no-repeat 0 2px; margin: 0; padding: 0 0 5px 15px; line-height: 18px;}
#other_stuff ul li span {font-size: 11px;}
#other_stuff ul li span a:link, #other_stuff ul li span a:visited, #other_stuff ul li span a:active {color: #333333;}

#scripts {float: left; margin: 6px 0 20px 4px; text-align: left; padding: 0;}
#links {float: right; margin: 6px 10px 20px 4px; text-align: left; padding: 0;}

#footer {clear: both; padding-top: 0; padding-bottom: 5px;}
#footer p {text-align: center; margin-left: 10px; color: #666666; font-size: 11px;}
#footer a:link, #footer a:visited, #footer a:active {text-decoration: underline; color: #666666; background-color: transparent;}
#footer a:hover {text-decoration: none; color: #666666; background-color: transparent;}

#facebook {margin-bottom: 14px; padding-left: 3px;}
#stateless {background-color: #DDDDDD;}
#article {background-color: #F5F5F5;}
#fb_share {background: transparent url(stateless/facebook.png) no-repeat 0 3px; padding-left: 19px;}
#fb_like {height: 23px;}
#twitter_tweet {margin-top: 14px;}